Subject: Re: Commision structure sheets
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Wed, 12 Aug 2015 08:59:46 -0400

Hello David.
Since I could not find anything additionally in writing that pertains to the payment of commissions after the employment ends, I wrote up something.  It is pretty much what has been conveyed within conversations pertaining to this subject.  I know that it is what I have spoken about with the Inbound (Customer Service) Reps.  I haven't presented it to anyone but thought it would be something that I could give now to the Reps that are still working and then present it to the other employees when they return from the lay-off.  Let me know if you think I should revise any part of it and/or if you are ok with me presenting it.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, July 29, 2015 4:36 PM
To: Michael B 
Subject: RE: Commision structure sheets

Okay.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, July 29, 2015 4:31 PM
To: David R. Brake
Subject: Commision structure sheets

Hello Dave.

Attached are copies of some memos I have found so far.  I will continue to search for additional documents pertaining to commission.  I do not recall ever having anything that spoke directly to commissions being paid after someone was no longer employed by the company. 

Thank you,
Michael B
LLPS